Subject: A FIR has been registered against me for not wearing mask and I am convicted by court...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 11:45:20 +0000

Algaily's Digest
Your Quora Digest

-----

Question: A FIR has been registered against me for not wearing mask and I am convicted by court after paying fine. I am going for my higher studies in Europe. Can this conviction affect my visa?

Answer from Kanthaswamy Balasubramaniam

NO

Every Consulate verifies a passport number from a group of databases to find out if the passport number is flagged for any reason whatsoever and the passport holder has be
Read More: http://www.quora.com/A-FIR-has-been-registered-against-me-for-not-wearing-mask-and-I-am-convicted-by-court-after-paying-fine-I-am-going-for-my-higher-studies-in-Europe-Can-this-conviction-affect-my-visa?top_ans=243522793
-----
Question: My age is 26. Almost attend 30 interviews but still not selected. Now I am losing hope. What can I do?

Answer from Rahul Talreja

In 2016, I completed B.E and went to Hyderabad for UPSC preparation. Gave 3 attempts couldn't cleared even prelims.

At that time I was losing hope but I thought it's not the 
Read More: http://www.quora.com/My-age-is-26-Almost-attend-30-interviews-but-still-not-selected-Now-I-am-losing-hope-What-can-I-do?top_ans=169909480
-----
Question: How is the life of a bank PO in rural banks?

Answer from Deepshikha Sharma

I think I can answer this one as i am posted in a rural branch 25 km away from my home for almost 3 years. The views are totally personal . I would jot down the pros and cons 
Read More: http://www.quora.com/How-is-the-life-of-a-bank-PO-in-rural-banks?top_ans=224011478
-----
Question: According to Jyotisha, if a person cheats on me due to my karma, will the cheating cause bad karma to the cheater in his next birth?

Answer from Tangirala Venkata Satya Kumar

Few years ago someone stole my scooter, he managed to open the lock, switched on the engine and just drove away. I made all the possible efforts to find the scooter but in vai
Read More: http://www.quora.com/According-to-Jyotisha-if-a-person-cheats-on-me-due-to-my-karma-will-the-cheating-cause-bad-karma-to-the-cheater-in-his-next-birth?top_ans=250007040
-----
Question: Is Andhra Pradesh the unluckiest state in India losing two large cities Chennai and Hyderabad to Tamilnadu and Telangana, wasting efforts put in by people of AP on these cities for past 150 years?

Answer from Krishna Kamal (కృష్ణ కమల్)

A heavily biased answer from mr. Viswanathan..

For Chennai ,langauge is the criteria. And for Hyderabad, the last kings?

Chennai was last ruled by British as part of Madras 
Read More: http://www.quora.com/Is-Andhra-Pradesh-the-unluckiest-state-in-India-losing-two-large-cities-Chennai-and-Hyderabad-to-Tamilnadu-and-Telangana-wasting-efforts-put-in-by-people-of-AP-on-these-cities-for-past-150-years?top_ans=244255520
-----
Question: Is moving to Poland a good idea?

Answer from David Barry

Poland has many positives. Beautiful countryside and nature, beautiful architecture and cities and also generally pleasant surroundings. Polish people, I find to be decent and
Read More: http://www.quora.com/Is-moving-to-Poland-a-good-idea?top_ans=252416064
-----
Question: Are the police able to monitor the bank accounts of theft suspects?

Answer from Justin Dales

When my friend’s bank account started accumulating large sums of money without her knowledge of how and why, she went to the bank manager and showed him her bank statement.

T
Read More: http://www.quora.com/Are-the-police-able-to-monitor-the-bank-accounts-of-theft-suspects?top_ans=142226972
-----
Question: If China annexes entire Anurachal Pradesh with force, Will there be International condemnation against China as this is like Crimea-Ukraine-Russia situation? Where Crimea is Arunachal Pradesh, Ukraine is India and Russia is China in this scenario?

Answer from Jagabandhu Mishra

It is not possible for PLA , China. During 1962 China tried to capture Arunachal Pradesh and parts of Assam. But local people eliminated many PLA soldiers. China retreated bac
Read More: http://www.quora.com/If-China-annexes-entire-Anurachal-Pradesh-with-force-Will-there-be-International-condemnation-against-China-as-this-is-like-Crimea-Ukraine-Russia-situation-Where-Crimea-is-Arunachal-Pradesh-Ukraine-is-India-and?top_ans=243579543
-----
Question: If Iranians and Turks are not Arab, why do a lot of them have names of Arabic origin?

Answer from Basil Keilani

Why do many Christians all over the world have Biblical names like John, Benjamin, Jacob, Jonathon? It’s because they are Christians. Why do many Turks, Iranians have Arab nam
Read More: http://www.quora.com/If-Iranians-and-Turks-are-not-Arab-why-do-a-lot-of-them-have-names-of-Arabic-origin?top_ans=236314271
-----
Question: Why is Malaysia so dirty?

Answer from Calin Antonescu

My first visit to London (way back in 1992 I think), was a shock to me. At the time we were considered a third world country (we may still be considered) and as a third world 
Read More: http://www.quora.com/Why-is-Malaysia-so-dirty?top_ans=191556365
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=2cba8471df2342769e894be53675e439

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2cba8471df2342769e894be53675e439&t=1610192719601914&token=626af882decc6bb767d0aba4f558d02f513d9f002afa12c81a1c2e1a99d98ff943d0d6a457e6144f9056fb01222af8528539da29906d089db9d862e5edb19052&type=2&uid=1229773278